
#counters_1, #counters_2, #counters_3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: inline-table;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}
.conteneur_compteur{
  padding: 0.3em 0 0.8em;
  margin: 0 auto;
  margin-right: 25px;
  margin-bottom: 15px;
  margin-top: 0.5em;
  display: inline-table;
  float: left;
}
.page_sommaire .conteneur_compteur{
  margin-top: 0;
}
.counter {
    font-size: 30px;
    font-weight: 600;
    padding: 8px;
  padding-left: 0;
    display: inline-table;
}
#counters_1 .pres_compteur{
  font-size: 14px;
  font-weight: 200;
}
#counters_1 .num_compteur{
  float: left;
  font-size: 2.5em;
  font-weight: 200;
  text-transform: uppercase;
}
.page_sommaire #counters_1 .num_compteur{
  font-size: 1.7em;
}
#counters_1 .ans_compteur{
  float: left;
  font-size: 0.7em;
  font-weight: normal;
  text-transform: none;
}
.facts {
  min-width: 125px;
}
.page_sommaire .facts {
    min-width: 65px;
}
.page_sommaire .counter {
    padding: 2px;
}
.menu_articles .facts {
  width: 160px;
}
.menu_articles .conteneur_compteur{
  padding: 0.5em;
  padding-left: 0;
}
.menu_articles .facts .counter{
  font-size: 0.8em;
}
.cartouche .publication{
  text-align: center;
}
form select {
    width: 95%;
}
select {
    border: none;
}
.formulaire_spip .editer {
  clear: both;
  margin: 0 -1.429em;
  padding: 0.1em 1.42857143em;
  padding-top: 0.1em;
  padding-top: 0.5em;
}
.formulaire_spip #btn_save .editer {
  margin: unset;
  padding: unset;
  margin-top: -3px;
}
.formulaire_spip #btn_save label {
  font-size: unset;
}
.formulaire_multi_etape.calculateur table {
    width: 100%;
}
.editer .erreur_message {
    display: none;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, select {
        border: none;
}

.saisie_selection {
  position: relative;
  /*Don't really need this just for demo styling*/
}
.saisie_selection:after {
  content: '\f078';
    font: normal normal normal 17px/1 FontAwesome;
    color: #9A9A9A;
    right: 33px;
    top: 14px;
    position: absolute;
    pointer-events: none;
    padding-right: 5px;
    padding-left: 5px;
}
/* IE11 hide native button (thanks Matt!) */
select::-ms-expand {
display: none;
}

.saisie_selection select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /* Add some styling */

  display: block;
  background-image: none;
  -ms-word-break: normal;
  word-break: normal;
  padding-right: 2em;
}
tr.entete td {vertical-align: top;}
.clair {color: #777; padding-bottom: 0.5em;}

/*
td.grise input, td.grise select, tbody tr:nth-child(2n) th, tbody tr:nth-child(2n) td.grise input, tbody tr:nth-child(2n) td.grise select, tbody tr.even th, tbody tr.even td.grise input, tbody tr.even td.grise select {
  background: #E0E0E0;
  padding: 0.5em;
  border: 1px solid #686868;
  border-radius: 4px;
}
*/
